Skip to main content
GET
List related issues
This endpoint is experimental. It may change or be removed without notice and is not covered by API stability guarantees.

Authorizations

Authorization
string
header
required

Get access to data with your API token. Example header:

Authorization: Bearer 2991e2fb4b540fe75b8f90677b0b892b6314e4961cb001fe6eb452eee248a628

The token can be provisioned from the Tokens section in your Settings, and requires explicitly enabling Web API access.

Path Parameters

deploymentId
string<int64>
required

The deployment ID.

issueId
string<int64>
required

The issue ID.

Query Parameters

cursor
string

Opaque cursor from the previous response. Omit to request the first page.

limit
integer<int64>

Maximum number of related issues to return. Defaults to 100; must be between 1 and 100.

Response

200 - application/json

OK

nextCursor
string

Present only when another page is available.